.wp-block-home-hero {

}

.wp-block-home-hero__background {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	right: 0;
	width: 100vw;
	z-index: 1;
	transform: translate3d(-50%,0,0);
}

.wp-block-home-hero__inner {
	display: flex;
	flex-direction: column;
	gap: 2rem;
	position: relative;
	padding: 3rem 0 0;
	z-index: 2;
}

.wp-block-home-hero__text {
	display: flex;
	flex-direction: column;
	gap: 2rem;
	padding: 0;
}

.wp-block-home-hero__text > img { align-self: flex-start; }

.wp-block-home-hero .wp-block-home-hero__text h1 {
	font-size: 2.75em;
	font-weight: 700;
	line-height: 1.1428571428571428em;
}

.wp-block-home-hero .wp-block-home-hero__text p {
	margin: 0;
	font-weight: 400;
}

.wp-block-home-hero__image {
	width: 100%;
	position: relative;
	aspect-ratio: 1;
}
.wp-block-home-hero__image::before,
.wp-block-home-hero__image::after {
	content: "";
	display: block;
	position: absolute;
	top: -25%;
	left: -25%;
	right: 0;
	bottom: 0;
	height: 75%;
	width: 75%;
	background: url('../../img/vector.png') center center no-repeat;
	background-size: contain;
	z-index: 2;
	filter: brightness(15);
	transform: translate3d(50%,50%,0);
}

.wp-block-home-hero__image img {
	object-fit: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	right: 0;
	height: 100%;
	width: 100vw;
	z-index: 1;
	transform: translate3d(0,0,0);
}

.wp-block-home-hero__buttons {
	display: flex;
	flex-direction: column;
	gap: 1em;
}
.wp-block-home-hero__buttons .button {
	width: 100%;
}

.wp-block-home-hero-dropdown { position: relative; }

.wp-block-home-hero-dropdown .dropdown-box {
	left: 0;
	right: auto;
}

.wp-block-home-hero-dropdown a.wp-block-button__link {
	color: var(--colors--purple-new) !important;
	background-color: white;
}

.wp-block-home-hero-dropdown a.wp-block-button__link.dropdown-trigger svg path { stroke: var(--colors--purple-new); }

@media all and (min-width: 375px) {
	.wp-block-home-hero .wp-block-home-hero__text h1 {
		font-size: 3.5em;
	}
}

@media all and (min-width: 1024px) {

	.wp-block-home-hero {
	}

	.wp-block-home-hero__inner {
		flex-direction: row;
		position: relative;
		width: 100%;
	}

	.wp-block-home-hero__text {
		padding: 3rem 0;
		width: 55%;
		position: relative;
		z-index: 2;
	}

	.wp-block-home-hero__image {
		position: absolute;
		top: 50%;
		right: 0;
		bottom: 0;
		z-index: 1;
		height: auto;
		width: 100%;
		aspect-ratio: 1;
		border-radius: var(--border-radius--xl);
		overflow: hidden;
		max-width: 500px;
		transform: translate3d(0, -50%, 0);
	}

	.wp-block-home-hero__image img { width: 100%; height: 100%; object-fit: cover; transform: translate3d(0,0,0); left: auto }

	.wp-block-home-hero .wp-block-home-hero__text h1 {
		font-size: 6em;
		line-height: 1.0948275862068966em;
	}

	.wp-block-home-hero .wp-block-home-hero__text p {
		font-size: 1.25em;
		line-height: 1.5em;
		max-width: 424px;
		opacity: .8;
	}

	.wp-block-home-hero__buttons {
		flex-direction: row;
	}

	.wp-block-home-hero__buttons .button { width: auto; }

}

@media all and (min-width: 1280px) {
	.wp-block-home-hero__text {
		width: 65%;
	}

	.wp-block-home-hero__image {
		top: 0;
		transform: translate3d(0,0,0);
		height: 100%;
		width: auto;
		max-width: none;
	}

	.wp-block-home-hero .wp-block-home-hero__text h1 {
		font-size: 7em;
		line-height: 1.0948275862068966em;
	}

	.wp-block-home-hero .wp-block-home-hero__text p {
		font-size: 1.25em;
		line-height: 1.5em;
		max-width: 424px;
	}
}

@media all and (min-width: 1440px) {
	.wp-block-home-hero .wp-block-home-hero__text h1 {
		font-size: 7.25em;
		line-height: 1.0948275862068966em;
	}
}